<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b707b3e593415e905a677a9b22754278">
  <dict>
    <!--2020-03-28 10:59:00.000-->
    <int key="num_match">9</int>
    <!--2020-03-28 10:59:00.000-->
    <string key="voicemail_carrier">Orange</string>
    <!--2020-03-28 10:59:00.000-->
    <string key="voicemail_number">800</string>
    <!--2020-03-28 10:59:00.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
